.at_item_box{
  box-sizing: border-box;
  width: 895px;
  margin-top: 20px;
  border:1px solid #eaeaea;
  padding: 23px 32px 23px 20px;
}
.at_img{
  width: 300px;
  height: 156px;
  overflow: hidden;
  float: left;
}
.at_img img{
  width: 100%;
  height: 100%;
}
.at_item_rt{
  float: left;
  margin-left: 25px;
  width: 430px;
}
.at_item{
  padding-bottom: 23px;
  border-bottom: 1px dashed #eee;
  margin-bottom: 23px;
}
.at_title{
  font-size: 18px;
  color: #3b3b3b;
  margin-top: 12px;
  width: 440px;
}
.at_title label{
  width: 410px
}
.at_item_rt p{
  color: #72757e;
  font-size: 14px;
  margin-top: 8px;
  line-height: 25px;
}
.cg{
  float: right;
  font-size: 14px;
  color: #333;
  width: 60px;
  margin-top: 12px;
}
.cg img{
  margin-right: 5px;
}

.land_portal_center_zuo{
     
    float: left;
    font-size: 18px;
    color:  #3e2553;
    
    width: 690px;
    overflow: hidden;
   
text-overflow: ellipsis;
white-space: nowrap;
}
.land_portal_center_you{
 
    float: right;
    font-size: 18px;
    color:  #3e2553;
}
.land_portal_center_you ul{
    float: right;
}
.land_portal_center_you ul li a{
    color:  #3e2553;
	position: relative;
top: -18px;
}
.land_portal_center_you ul li{
    float: left;
    text-align: center;
    width: 118px;
    height: 20px;
    position: relative;
    top: 25px;
    border-left: 1px solid #a7a7a5;
}
.land_portal_center_you ul>:first-child{
    border-left:none;
}
.land_portal_center_you ul .onpoatar a{
   color: #b17f32;
}
.land_portal_on{
    width: 1200px;
    margin: auto;
    display: table;
    position: relative;
}

.land_portal_center_you ul li.action a {
  color: #d5906d;
}
